Sprawdź czy zainstalujesz najnowszy OS X Mountain Lion

Sprawdź czy zainstalujesz najnowszy OS X Mountain Lion

Published by in Mac on Lipiec 11th, 2012

Choć już wcześniej poinformowano o pewnych wymagania jakie muszą spełnić komputery Mac do zainstalowania najnowszego, zbliżającego się OS X Mountain Lion, niektóre 64-bitowe komputery Mac nie będą w stanie go uruchomić. Po wydaniu wersji Golden Master Mountain Liona do deweloperów, Apple wydał oficjalną listę aktualnych modeli komputerów Macintosh, które są kompatybilne z Mountain Lionem.

Jeśli Wasz komputer Mac nie obsługuje już bieżącego OS X Liona, nie oczekujcie na Mountain Liona w tym miesiącu. Według Apple komputer musi być jednym z następujących modeli:

  • iMac (połowa 2007 lub nowszy)
  • MacBook (z końca 2008 aluminium, lub z początku 2009 lub nowszy)
  • MacBook Pro (połowa/koniec 2007 lub nowszy)
  • MacBook Air (koniec 2008 lub nowszy)
  • Mac mini (początek 2009 lub nowszy)
  • Mac Pro (początek 2008 lub nowszy)
  • Xserve (początek 2009)

Firma Apple zauważa również, że „Jeżeli używasz Liona, możesz dowiedzieć się, czy obecny Mac kwalifikuje się do nowego systemu klikając ikonę Apple w lewym górnym rogu ekranu, wybierając Ten Macintosh, a następnie klikając „Więcej informacji.” Jeśli Wasz Mac jest jednym z powyższej listy, jesteście na dobrej drodze.

Dlaczego firma Apple porzuciła wsparcie 64-bitowego sprzętu? Według Ars Technica, problem prawdopodobnie „wiąże się ze zaktualizowaną architekturę graficzną, która jest przeznaczona do poprawy podsystemu OS X grafiki w przyszłości.” Nieobsługiwany GPU w Mountain Lion posiadał sterowniki, które są technicznie 32-bitowe KEXTs, a Apple porzucił wsparcie 32-bitowe na rzecz nowszej architektury.

OS X Mountain Lion trafi do sprzedaży w Mac App Store jeszcze w tym miesiącu za 20 dolarów.





  • winjobs

    moj LATITUDE nie pociagnie niestety

© 2017 AppleWorld